RubyGems Navigation menu

fog-vsphere 3.6.5

This library can be used as a module for `fog` or as standalone provider to use vSphere in applications.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.6.5 - April 11, 2024 (72.5 KB)
  2. 3.6.4 - March 04, 2024 (72.5 KB)
  3. 3.6.3 - January 16, 2024 (72.5 KB)
  4. 3.6.2 - June 29, 2023 (72.5 KB)
  5. 3.6.0 - December 13, 2022 (72 KB)
Show all versions (71 total)

Runtime Dependencies (2):

fog-core >= 0
rbvmomi2 ~> 3.0

Development Dependencies (12):

bundler >= 0
minitest ~> 5.8
mocha ~> 1.8
pry ~> 0.10
rake >= 12.3.3
rubocop ~> 1.39.0
shindo ~> 0.3
vcr ~> 6.0
webmock ~> 3.5

Owners:

Pushed by:

Authors:

  • J.R. Garcia

SHA 256 checksum:

fddd22c40dbfbc41bef24cd0765a29b11eb952feaed09bad0f7db7bcb434e6bd

Total downloads 24,447,634

For this version 12,871

License:

MIT

Required Ruby Version: >= 2.7

Links: